@import url("https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap");
  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap');
@import "./componentes/simtro_style.css";
@import "./componentes/simtro_pocket_card.css";
@import "./componentes/simtro_buttons.css";
@import "./componentes/notificacoes.css";

:root {
    --light-grey: #eeeeee;
    --gray-80: #4d4d4d;
    --gray-60: #666666;
    --gray-40: #7e7e7e;
    --gray-30: #ababab;
    --gray-20: #d4d4d4;
    --gray: #f7f7f7;
    --yellow: #FCEE00;
    --dark-yellow: #B0A600;
    --orange: #FC8F19;
    --red: #F41816;
    --main-primary: #43097D;
    --main-dark: rgb(204, 44, 44);
    --main-dark-background: #0f002c;
    --main-dark-contrast: rgb(250, 211, 211);
    --light-main-1: #fef3f3;
    --black: #000;
    --white: #fff;
    --background: #f4f4f5;
    --stroke-1: #e6e6e6;
    --stroke-2: #dedede;
    --stroke-main: #fdd3d3;
    --border-radius: 8px;
    --border: 1px solid #e6e6e6;
    --border-2: 2px solid #d1d1d1;
    --box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.16);
    --size-32: 32px;
    --background: #f4f4f5;
    --dark-green: #09B023;
    --green: #19fc3d;
    --light-violet-1:#5300fd0d ;
  }

    /* --main-primary: #3716f4;
    --main-dark: #28139c;
    --light-main-1: #fef3f3; 
        --stroke-main: #9e8ff1;*/



.form-control[readonly] {
    background-color: transparent !important;
}

/*Ajuste de resoluções*/

@media only screen and (min-width: 768px) and (max-width: 1366px) {
    .card {
        word-wrap: normal;
    }

    .table {
        font-size: 90%;
    }

    .table thead tr th {
        font-size: 15px;
    }
}

body {
    overflow-x: hidden;
    padding-top: 5px;
}

#menu_esquerdo {
    overflow-x: hidden;
}

/*MENU PRINCIPAL*/

.main-panel {
    width: 100%;
    margin-top: 5vh;
}

/* Navbar */

@media only screen and (min-width: 768px) and (max-width: 1366px) {
    .navbar .collapse .navbar-nav .nav-item .nav-link {
        font-size: 9px;
    }

    #logo_servicecare {
        width: 100px;
    }
}

.nav-link {
    padding: 10px 5px !important;
}
#data-table {
    height: 500px;
    width: 100%;
}

#photo2 img {
    margin-left: 15px;
    margin-right: 15px;
    width: 50px;
    cursor: pointer;
}

@media only screen and (max-width: 991px) {
    .navbar-nav {
        background: #fafafa !important;
    }

    .navbar-collapse.collapse {
        height: auto !important;
        overflow: scroll;
    }
}

/*New SideBar*/

main {
    --header-height: 50px;

    margin: var(--header-height) 0 0 0;
    font-family: "Muli", sans-serif;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: var(--header-height);
    background: #fafafa;
    display: flex;
    z-index: 9;
}

.header__button {
    width: var(--header-height);
    flex-shrink: 0;
    background: none;
    outline: none;
    border: none;
    color: var(--white);
    cursor: pointer;
}

.nav__links {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    height: 100vh;
    width: 250px;
    background: #ffffff;
    transform: translate(-250px, 9%);
    transition: transform 0.3s;
}

.nav--open .nav__links {
    transform: translateX(0);
    transform: translateY(9%);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

.nav__link {
    display: flex;
    align-items: center;
    color: var(--gray-60);
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    padding: 12px 15px;
    background: transform 0.2s;
}

.nav__link>i {
    margin-right: 15px;
}

.nav__link--active {
    color: var(--dark-green);
}

.nav__link--active,
.nav__link:hover {
    background: #eeeeee;
}

.nav__overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    backdrop-filter: blur(2px);
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s;
}

.nav--open .nav__overlay {
    visibility: visible;
    opacity: 1;
}

/*Custom Scrollbar*/

::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-thumb {
    background-color: var(--gray-30);
}

/* Imagens de fundo Recursos Humanos*/

.noImage {
background-color: var(--background);
}

.myImage::after {
    content: "";
    background: url("../../imagens/rh/4.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    opacity: 0.8;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.mySecondImage::after {
    content: "";
    background: url("../../imagens/rh/2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    opacity: 0.8;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.myThirdImage::after {
    content: "";
    background: url("../../imagens/rh/3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    opacity: 0.8;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.myFourthImage::after {
    content: "";
    background: url("../../imagens/rh/1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    opacity: 0.8;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.myFifthImage::after {
    content: "";
    background: url("../../imagens/rh/5.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    opacity: 0.8;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.box {
    position: relative;
}

.bet_time {
    font-weight: 900;
    color: var(--white);
    position: absolute;
    margin-top: 95px;
    right: 10px;
}

/* Frases cabeçalho da biblioteca*/

.frasesbiblioteca {
    font-family: "Dancing Script", cursive;
    font-size: 30px;
    text-align: center;
}

.frasesbiblioteca p {
    margin-top: 15px;
    text-align: center;
    font-family: cursive;
    font-size: 20px;
}

/*Content main*/

.content {
    padding-top: 0 !important;
    padding-left: 90px !important;
    width: 98vw;
}

.sidebarSimtroBtnClose {
    cursor: pointer;
    color: var(--gray-80);
}

/*Manutenção predial*/

.card-manutencao {
    background: var(--background);
}

.card-manutencao label {
    font-weight: 500;
    color: var(--black);
}

.card-header-manutencao,
.btn-manutencao {
    background: #47281f !important;
}

.card-body-manutencao {
    background: var(--background);
}

.card-body-manutencao .table th {
    font-weight: 700;
    color: var(--black);
}

.card-body-manutencao .table td {
    color: var(--black);
}

.card-body-manuItem {
    background: var(--gray);
}

.row-predial label,
.row-predial select,
.row-predial input,
#item_predial input,
#item_predial textarea,
#item_predial select,
.card-rh td {
    color: var(--black);
}

#item_predial label {
    color: var(--black);
    font-weight: 500;
}

#predial_orcamento {
    display: none;
}

.row-orcamento {
    margin-bottom: 20px;
}

.row-orcamento label {
    margin-left: 1%;
}

.row-orcamento input[type="text"] {
    width: 80%;
    margin-left: 30px;
    margin-right: 50px;
    transform: translate(0, -20%);
}

.row-orcamento i {
    color: var(--red);
    cursor: pointer;
}

/*RH*/

.card-rh th {
    color: var(--black);
    font-weight: 500;
}

.card-colaborador {
    max-width: 60rem;
    background-color: var(--gray-40) !important;
}

.form-colaborador p {
    font-size: 20px;
    color: var(--gray-60);
    font-weight: 400;
    margin: 0;
}

.row-colaborador {
    transform: translate(12%);
}

/*.card-rh .table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 12px 8px;
  vertical-align: middle;
  border-color: rgb(153, 153, 153);
      border-top-color: rgba(85, 84, 84, 0.781);
}*/

#prorrogacoes_contratos input {
    transform: translate(350%, -155%);
}

#prorrogacoes_contratos p {
    margin-left: 3%;
    margin-bottom: 3;
    color: var(--gray-30);
    font-weight: 400;
}

#prorrogacoes_contratos2 input {
    transform: translate(350%, -155%);
}

#prorrogacoes_contratos2 p {
    margin-left: 3%;
    margin-bottom: 3;
    color: var(--gray-30);
    font-weight: 400;
}

.row_integracao {
    transform: translate(1%);
}

.rh_divcheck {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: var(--gray-80);
}

/* Esconde o checkbox padrao */

.rh_divcheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Checkbox custom */

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: var(--background);
}

/* OnHover, adiciona cor cinza */

.rh_divcheck:hover input~.checkmark {
    background-color: var(--gray);
}

/* Quando checado, adiciona backgroud azul */

.rh_divcheck input:checked~.checkmark {
    background-color: #2196f3;
}

/* Cria indicador (esconcido quando n checado) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Mostrar checkmark quando marcado*/

.rh_divcheck input:checked~.checkmark:after {
    display: block;
}

/* Estilo do checkmark */

.rh_divcheck .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid var(--white);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*Config Versionamento*/

.card-body-versao .is-focused [class^="bmd-label"] {
    color: var(--white);
    font-weight: 800;
}

.card-body-versao label {
    font-size: 20px !important;
    color: var(--white);
}

.card-body-versao input {
    padding-top: 40px;
    font-size: 17px;
    padding-bottom: 20px;
}

.card-body-versao textarea {
    padding-top: 15px;
    font-size: 15px;
}

/*Ordem de serviço*/

.row-os input {
    text-align: center;
}

/*Foto de perfil meus dados*/

.profilePic {
    opacity: 1;
    transition: 0.5s ease;
    backface-visibility: hidden;
}

.middle {
    transition: 0.5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.user-avatar:hover .image {
    opacity: 0.3;
}

.user-avatar:hover .middle {
    opacity: 1;
}

/*Classes de paginação das tabelas*/

.paginationContainer {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.paginationContainer button {
    padding: 5px !important;
}

.paginationContainerEquip {
    text-align: start !important;
    font-size: 14px;
}

.paginationContainerEquip button {
    padding: 5px !important;
}

.paginationContainerDash {
    text-align: start !important;
    font-size: 14px;
}

.paginationContainerDash button {
    padding: 5px !important;
}

.paginationContainerEstoque {
    text-align: start !important;
    font-size: 14px;
}

.paginationContainerEstoque button {
    padding: 5px !important;
}

/* btns */

.btn-brown {
    background: #47281f;
}

.rh-text, .rh-text th {
    color: var(--gray-40);
    font-weight: 800 !important;
}

.card-header-rh {
    background-color: #b4a7d6 !important;
    font-weight: 800 !important;
}

.card-header-rh h4 {
    font-weight: bold !important;
    color: var(--gray-60) !important;
}

.card-header-rh p {
    color: var(--gray-60) !important;
}

.bmd-label-static {
    color: inherit;
}

.textoAvaliacao {
    margin-bottom: 1rem;
    margin-left: 1rem;
}

.textoAvaliacao h5 {
    font-weight: bold;
    font-size: 1.1rem;
}

.linksRow {
    width: 60%;
    margin: auto;
    text-align: center;
    justify-content: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.linkVagaDiv {
    display: flex;
    width: 15%;
    margin: auto;
    margin-bottom: 3rem;
    text-align: center;
    justify-content: space-around;
}

.linkVaga {
    width: 100%;
    margin: auto;
    margin-bottom: 1rem;
    text-transform: capitalize;
    height: 2rem;
}

.linkIcon {
    font-size: 1.8rem;
    text-decoration: none;
}

/* Sidebar Mobile */

#mySidenav {
    text-align: right;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    background-color: var(--gray);
    box-shadow: 10px 0px 10px rgb(0, 0, 0, 0.2);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 1.1rem;
    color: var(--gray-40);
    display: block;
    transition: 0.3s;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    font-size: 36px;
}

.new-drop {
    display: block;
    list-style: none;
    background-color: var(--white);
    padding-left: 25px;
    border-bottom: 10px solid #43097D;
}

.new-drop li {
    padding-top: 10px;
    padding-bottom: 10px;
}

.activeNav {
    background-color: #43097D;
    color: var(--white) !important;
}

.escondido {
    display: none;
}

#paginacaoPecas {
    display: flex;
    align-items: center;
}


@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

@media screen and (max-width: 600px) {
    #mobile_sidebar {
        margin-top: 0px;
    }

    .header {
        display: flex;
        justify-content: space-between;
    }

    #fotoPerfilMobile {
        transform: none !important;
    }

    .paginationContainerListagemCincoSPerguntas button {
        padding: 6px 15px;
    }

    #gestao_a {
        font-weight: bold;
        font-size: 1.1rem;
    }

    #logo-home {
        position: fixed;
        width: 100% !important;
        top: 30%;
    }

    #div-emblemas-home {
        display: none !important;
    }

}

/* HOME ASO */

#divHome {
    display: flex;
    flex-direction: column;
    width: 60%;
    margin: auto;
    align-items: center;
    justify-content: center;
    margin-top: 5rem"

}

#logo-home {
    width: 40%
}

#div-emblemas-home {
    display: flex;
    justify-content: space-evenly;
    width: 80%;
    margin-top: 2rem;
}

/* roteiro */

.docRoteiroDiv {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "details img";
}

#roteiro_lista_documentos {
    grid-area: img;
}

#roteiro_lista_documentos_detalhes {
    grid-area: details;
}

.cardAnexarDocRoteiro {
    height: 100%;
}

.cardViewDocRoteiro {
    height: 100%;
}

.item_situacao_roteiro {
    background-color: rgba(183, 183, 183, 0.1);
    border: 1px solid rgba(111, 111, 111, 0.1);
    border-radius: 2px;
    margin-bottom: 5px;
    display: grid;
    grid-template-columns: 1px 3fr 3fr 3fr;
    grid-template-rows: 1fr 2fr;
    grid-template-areas: "cor situacao usuario data"
        "cor info_adicional info_adicional info_adicional";
}

.item_situacao_roteiro>div:not(.cor_item_situacao_roteiro) {
    padding: 5px;
    text-align: center;
    border: 1px solid rgba(111, 111, 111, 0.7);
}

.item_situacao_roteiro>div:not(.infoad_item_r) {
    font-weight: bold;
}

.cor_item_situacao_roteiro {
    grid-area: cor;
    height: 100%;
    width: 5px;
    /* background-color: #b4a7d6; */
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.data_item_r {
    grid-area: data;
}

.situacao_item_r {
    grid-area: situacao;
}

.usuario_item_r {
    grid-area: usuario;
}

.infoad_item_r {
    grid-area: info_adicional;
    word-wrap: anywhere;
}

.legenda_circ {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-inline: 10px;
}

.legenda_circ.gray {
    background-color: gray;
}

.legenda_circ.red {
    background-color: red;
}

.legenda_circ.blue {
    background-color: blue;
}

.legenda_circ.green {
    background-color: green;
}

.legenda_circ.orange {
    background-color: orange;
}

.legenda_circ.pink {
    background-color: pink;
}

.d-flex.leg {
    margin: auto;
    font-size: 0.8em;
}

.d-flex.leg>* {
    display: flex;
}


/* -----------------PAINEL INDICADORES----------------- */

#grid-principal-indicadores {
    display: grid;
    grid: auto/ 52% 46%;
    gap: 2%;
}

#btn123 {
    display: none;
}

#botoes-indicadores {
    display: grid;
    align-items: center;
    grid: auto / auto auto auto auto;
    gap: 10px;
}

#btnBuscarOs {
    display: flex;
    align-items: center;
    width: 90%;
}

#grid-cards-indicadores {
    display: grid;
    grid: auto / 50% 50%;
    gap: 20px
}

.titulo-card-indicadores {
    font-size: 1rem;
    margin-bottom: 5px
}

.div-grafico-cards-indicadores {
    width: 70%;
    display: flex;
    justify-content: center;
}

.total-qtd-card-indicadores {
    display: flex;
    justify-content: right;
    margin-top: 0.5rem;
}

.total-div-card {
    margin-right: 1rem;
    text-align: left;
}

.div-media-card {
    display: block;
    justify-content: space-between
}

#ranking-grafico-indicadores {
    width: 100%;
    display: grid;
    grid: auto / 48% 48%;
    gap: 4%;
}

#grafico-nota-atendimento-indicadores {
    display: flex !important;
    justify-content: center;
}

.header-indicadores {
    text-align: left !important;
}

@media screen and (max-height: 900px) {
    #grid-principal-indicadores {
        display: grid;
        grid: auto/ 50% 48%;
        gap: 2rem;
    }

    .titulo-card-indicadores {
        font-size: 0.8rem !important;
    }

    #ranking-grafico-indicadores {
        width: 100%;
        display: grid;
        grid: auto / 46% 50%;
        gap: 4%;
        align-items: center;
    }

    #grafico-nota-atendimento-indicadores {
        display: block !important;
        justify-content: center;
    }
}


/* ------------------------------------------------- */

#ranking_dashboard {
    display: grid;
    grid: auto / auto auto auto;
    gap: 10px;
}

#qntdRealizado4 {
    font-weight: lighter !important;
    color: var(--gray-30) !important;
    text-transform: capitalize !important;
}

.paginationContainerDash {
    text-align: center !important;
}

.paginationContainerDash button {
    padding: 5px 15px !important;
}


.indicador-escondido {
    color:var(--black) !important;
    background-color: rgb(250, 181, 181) !important;
}

.emEdicao {
    background-color: var(--main-dark-background) !important;
}

#osQtde option {
    color: var(--black) !important;
}

#osHomeBtn,
#idadeMediaPrestadores {
    color: var(--white);
}

#top3 {
    margin: 0 !important;
}

#paginacaoOrdens {
    text-align: right;
    display: flex;
    align-items: center;
}

.linkOsIndicadores a {
    text-decoration: none;
    color: var(--gray-80);
    ;
}

.linkOsIndicadores a:hover {
    color: var(--main-primary);
}

.itensPendenciaRAT {
    text-align: right;
}

.itemChecklistDigital {
    display: grid;
    grid: auto / 80% 20%;
    text-align: left;
    align-items: center;
    border-bottom: 1px solid lightgrey;
    margin-top: 10px
}

.itemChecklistDigital label {
    text-align: justify;
}

.dropdown-content-handmade {
    display: none;
    position: absolute;
    background-color: var(--gray);
    min-width: 200px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 99;
}

.item-dropdown-handmade {
    padding: 10px;
}

.item-dropdown-handmade label {
    color: var(--black) !important;
}


#medalhaIndicadores {
    color: var(--light-grey)
}

.stepDiv { 
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
    padding: 10px;
}

.medalhaTutorial {
    margin-right: 10px;
    font-size: 40px;
    color: rgba(0, 0, 0, 0.2)
}

.academyCards {
    display: grid;
    grid: auto / 48% 48%; 
    justify-content: space-around;
}

.pecaDespachoImg {
    width: 100%;
}

.cardBackgroundTutoriais {
    background-color: transparent !important;
    box-shadow: none !important
}

.carouselTutoriaisBtnsPrev {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2359287a ' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important
}

.carouselTutoriaisBtnsNext {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2359287a' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.editTutorialLine:hover {
    background-color: var(--background);
    cursor: pointer
}

.btnCarrosselPainelTutorialPrev, .btnCarrosselPainelTutorialNext {
    opacity: 0.8 !important; 
}

.btnCarrosselPainelTutorialPrev {
    margin-left: -10rem;
}

.btnCarrosselPainelTutorialNext {
    margin-right: -10rem;
}

@media screen and (max-width: 1000px) {
    .academyCards {
        display: block
    }
}

.pecaDespachoImg {
    width: 100%;
}

.cardBackgroundTutoriais {
    background-color: transparent !important;
    box-shadow: none !important
}

.iconeAntesCarrossel {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
   }
   
.iconeDepoisCarrossel {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-control-prev, .carousel-control-next {
    opacity: 0.7 !important
}

.checkRatItem {
    display: grid;
    grid: auto / 80% 20%;
    margin-bottom: 30px;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2)
}

.checkRatItem label {
    margin: 0 !important;
}

.checkRAT {
    max-width: 20px
}
@media screen and (max-width: 1400px) {
    .btnCarrosselPainelTutorialPrev {
        margin-left: -7rem;
    }
    
    .btnCarrosselPainelTutorialNext {
        margin-right: -7rem;
    }
}

.carouselTutoriais {
    background-color: var(--white) !important;
    border-radius: 10px !important
}

.is-focused .corrigeFocusAcademy{
    background-image: linear-gradient( to top, rgb(116, 35, 141) 2px, rgba(156, 39, 176, 0) 2px ), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px) !important;
  }

.linksManuaisAcademy {
    background-color: var(--white);
    padding-top: 10px;
    padding-bottom: 30px;
    border-radius: 10px;
    text-align: center;
}

.linksManuaisAcademy a {
    text-decoration: none;
    color: rgb(29, 29, 29);
}

.linksManuaisAcademy a:hover {
    color: rgb(116, 35, 141);
}

#glossarioManuaisDiv {
    display: grid;
    grid: auto / 48% 48%; 
    justify-content: space-around;
}

.registroClicavelTabela:hover {
    background-color: var(--background) !important;
}

.registroClicavelTabelaPrestadores:hover {
    opacity: 0.8 !important;
    cursor: pointer
}

.nomeTabelaPrestador {
    padding: 10px;
    border-radius: 20px;
    border: 2px solid #0000002b;
}

.registroAlternadoTabela {
    background-color: var(--background);
}

.bg-pink {
    background-color: #f42ddf !important;
}

#ordens_lista_documentos a {
    text-decoration: none;
}

/* HEADER STYLE */
.sidebar .sidebar-wrapper {
    height: auto;
}

.small {
    display: none;
}

.sidebarsmall {
    width: 5%;
}

.visible {
    display: none;
}

@media (max-width: 991px) {

    .sidebar,
    .off-canvas-sidebar nav .navbar-collapse {
        top: 35;
        left: -10;
        transform: translate3d(-260px, 0, 0);
    }
}

#fotoPerfil {
    transform: translate(45%);
    text-align: center;
}

#fotoPerfil img {
    margin: 0 auto;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%
}

#mainNavBar {
    display: inline-flex !important;
    align-items: center;
    justify-content: space-between;
    padding-left: 90px;
    padding-bottom: 0px;
    height: 65px;
    border-bottom: var(--border);
    box-shadow: none !important;
}

#mainNavBar li {
    list-style: none;
}

#mainNavBar li a{
    padding-bottom: 20px !important;
    font-size: 0.9rem;
}

#navUl {
    justify-content: space-between;
}

/* #mobile_sidebar {
    display: none !important;
} */


@media screen and (max-width: 600px) {

    #avisohml {
        display: none;
    }

    #fotoPerfilMobile {
        transform: translate(45%);
        text-align: center;
    }

    #fotoPerfilMobile img {
        margin: 0 auto;
        display: block;
        width: 40px;
        height: 40px;
        border-radius: 50%
    }

    #fotoPerfilMobile {
        transform: translate(700%, 10%);
        text-align: center;
    }

    #fotoPerfilMobile {
        transform: translate(700%, 10%);
        text-align: center;
    }

    #mobile_sidebar {
        display: block !important;
    }
}

#btnNavMobile {
    cursor: pointer;
    margin-right: 15px;
    font-size: 2rem;
}
/* ------------ */
@media screen and (max-width: 850px) {
    #divNavMobile {
        display: block !important;
    }
}

@media screen and (min-width: 1000px) {
    #divNavMobile {
        display: none !important;
    }
}

.nav_mobile_item:hover {
    background-color: var(--gray) !important;
}
    
#modalBodyDocsEquipamento {
    overflow-y: scroll;
}

#gridDashboardAdmin {
    display: grid;
    grid: auto/ 48% 48%;
    grid-template:
    "area1 area2"
    "area3 area3";
    gap: 10px;
}

#filtroOsEtapa {
    display: flex
}

#filtroCabecalhoPecas {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom:10px;
}

#paginacaoFinOrdens {
    display: flex;
    align-items: center;
}

/* SIDEBAR MAPA PRESTADORES */
 /* The sidebar menu */
 .sidebarTeste {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: relative; /* Stay in place */
    z-index: 1; /* Stay on top */
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
  }
  
  /* The sidebar links */
  .sidebarTeste a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: var(--gray-30);
    display: block;
    transition: 0.3s;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidebarTeste a:hover {
    color: var(--background);
  }
  
  /* Position and style the close button (top right corner) */
  .sidebarTeste .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  /* The button used to open the sidebar */
  .openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: var(--black);
    color: white;
    padding: 10px 15px;
    border: none;
  }
  
  .openbtn:hover {
    background-color: var(--gray-60);
  }
  
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #main {
    transition: margin-left .5s; /* If you want a transition effect */
    padding: 20px;
  }
  
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
  }

/* LOADER */
  
.loaderDivCompact {
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
    z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loaderDiv {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    opacity: 0.8;
    background-color:var(--black);
    z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader {
    width: 55px;
    height: 33px;
    background-image: url(../../arquivos/imagens/logo_default.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation: spin 2s linear infinite;
  }

.filterBttns {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.bg-nocontract {
    background-color: var(--gray-30);
}

.badge-nocontract {
    background-color: var(--gray);
    border-color: var(--gray-30);
    color: var(--gray-40);
}

.bg-pendingsignature {
    background-color: #f2ce8c;
    color: #2d1f03;
}

.bg-pendingValues {
    background-color: #f9cff4;
    color: #680d5e; 
}

#avisohml {
    position: fixed;
    top: 0px;
    width: 100%;
    text-align: center;
    z-index: 9;
    height: 20px;
    opacity: 0.2;
}

.swiper#swiperFotosOs {
    width: 100%;
    height: 200px;
  }

.swiper#swiperModalFotosOs img {
    max-height: 80vh;
}

.fotoSwiper {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.iconFotoOs {
    margin: 0 !important;
    width: 80%;
    margin-top: -10px !important;
}

/* .iconFotoOs:hover {
    background: rgb(173, 173, 173) !important;
    transition: 1s;
    cursor: pointer
} */

#dropdownPrestadoresContrato span {
    border-radius: 0px;
    width: 100%;
    height: 30px;
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
}

/* SIDEBAR STYLE */
.wrapper {
    display: flex;
    width: 100%;
  }
  
  .sidebarSimtro {
    min-width: 300px;
    max-width: 300px;
    height: 100%;
    background: #fff;
    color: var(--white);
    transition: all 0.3s;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10000;
    margin-right: -500px;
  }
  
  .sidebarSimtro.active {
    margin-right: 0px;
  }
  
  .sidebarSimtro .sidebar-header {
    padding: 20px;
  }

  .sidebar-header {
    display: flex;
    gap: 20px;
    color: var(--gray-80);
  }
  
  .sidebarSimtro ul.components {
    padding: 20px 0;
    border-bottom: var(--border);
  }
  
  .sidebarSimtro ul p {
    color: var(--white);
    padding: 10px;
  }
  
  .sidebarSimtro ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
    color: var(--gray-80);
  }
  
  .sidebarSimtro ul li a:hover {
    color: var(--main-dark);
    background: var(--white);
  }

  .sidebar-body {
    padding: 20px;
    overflow-y: scroll;
    height: 80%;
}

.sidebar-footer {
border-top: var(--border);
}

#camadaModal {
position: fixed;
top: 0;
left: 0;
height: 100vh;
width: 100vw;
background-color: rgba(0, 0, 0, 0.4);
z-index: 9999;
}

.dropdown-menu .dropdown-item {
margin: 0 !important;
width: 100%;
display: flex;
justify-content: space-between; 
}

.dropdown-menu .dropdown-item:hover {
background-color: transparent !important;
color: var(--main-primary) !important;
box-shadow: none;
}

/* NAV-BAR LATERAL */

.material-icons-text { 
    font-size: 2em;
	position: relative;
	display: table-cell;
	width: 70px;
	height: 36px;
	text-align: center;
	vertical-align: middle;
	font-size:20px;

}


.menu-sidebar:hover,nav.menu-sidebar.expanded {
  
  width:250px;
  overflow:visible;

}

.menu-sidebar {
	width:65px;
	height:100%;
	top:0;
	left:0;
	bottom:0;
	background:#43097D;
	position:fixed;
	overflow:hidden;
	-webkit-transition:width .04s linear;
	transition:width .04s linear;
	-webkit-transform:translateZ(0) scale(1,1);
	z-index:1000;
}

.menu-sidebar>ul { margin:8px 0; }

.menu-sidebar li {

  position:relative;
  display:block;
  width:250px;
  
}


.menu-sidebar li>a {

	position:relative;
	display:table;
	border-collapse:collapse;
	border-spacing:0;
	color:#ffffff;
	font-size:1em;
	text-decoration:none;
	-webkit-transform:translateZ(0) scale(1,1);
	-webkit-transition:all .1s linear;
	transition:all .1s linear;
}

.menu-sidebar .nav-icon {

	position:relative;
	display:table-cell;
	width:60px;
	height:36px;
	text-align:center;
	vertical-align:middle;
	font-size:1em;

}

.menu-sidebar .menu-texto {
   
   position:relative;
   display:table-cell;
   vertical-align:middle;
   width:190px;
   font-family: 'Roboto', sans-serif;

}

.menu-sidebar>ul.config {
  
  position:absolute;
  left:0;
  bottom:0;

}

.no-touch .scrollable.hover {
    overflow-y:hidden;
}

.no-touch .scrollable.hover:hover {
  
  overflow-y:auto;
  overflow:visible; 

}

a:hover,a:focus { text-decoration:none; }

nav {

  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  -o-user-select:none;
  user-select:none;

}

nav ul,nav li {

   outline:0;
   margin:0;
   padding:0;

}
.menu-sidebar li:hover>a,nav.menu-sidebar li.active>a,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,.dashboard-page nav.dashboard-menu ul li.active a {

    color:#fff;
    background-color:#8E56EE;

}

.subnav-list li a {
    width: 100%;
}

.subnav-list li a span {
    padding: 5px 0px;
    padding-left: 40px;
}

#span_ultimo_login {
    font-size: 13px;
    width: 100%;
    top: 0;
    position: absolute;
    left: 70;
}

.cardSimtroProject {
    cursor: pointer
}

#grid-cards-sgq {
    display: grid;
    grid: auto / 32% 32% 32%;
    gap: 10px;
}


#meus_dados_menu {
    position: fixed;
    top: 0;
    right: 0;
    background-color: #43097D;
    width: 220px;
    padding: 5px 21px;
    display: flex;
    justify-content: space-around;
    color: white;
    border-bottom-left-radius: 10px;
    z-index: 10;
}

#meus_dados_menu div {
    display: flex;
    gap: 5px
}

#meus_dados_menu p {
    margin-bottom: 0px;
    font-weight: bold;
}

#meus_dados_menu a {
    cursor: pointer;
    color: white;
}

#btnMaisInfo label {
    margin-left: 10px;
    cursor: pointer;
}

#btnMaisInfo label:hover {
    text-decoration: underline;
}

.osFilter {
    margin-bottom:20px !important;
}

#legendaStatusOs tr {
    font-size: 12px;
}

#legendaStatusOs tr td {
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;
    padding: 5px 11px;
    border: 1px solid rgba(39, 174, 96, 0.15);
    text-align: center;
    cursor: default;
}

#bodyAvaliacaoPrestador {
    display: grid;
    grid: auto / 32% 32% 32%;
    gap: 2%;
}

.manual-links {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.link-manual {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 17px;
    color: black;
    text-decoration: none;
}

.link-manual:hover {
    color: var(--main-primary);
}

#meus_dados_menu .dropdown-menu li .dropdown-item {
    color: #000 !important;
}

#meus_dados_menu .dropdown-menu li .dropdown-item:hover {
    background-color: var(--gray-20) !important;
}